<html>
<header>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/> 
</header>
<body>
<center>
<div style="width: 800px; text-align: left;">
<h3>Разработанные приложения, их описание</h3>
<b>Facebook app: интеграция с appoyo.com </b><br><br>
Реализовано интеграция немецкого сайта   appoyo.com   с приложением в фейсбуком посредством специального API. Возможность показывать пользователям в facebook свои сделанные 3х-мерные галлереи. <br>
<br>
В приложенном рисунке – две первых картинки – это собственно приложение в Facebook. Последняя – оригинальный сайт, с которого импортируется 3д флег галлереи. <br>

<a href="http://apps.facebook.com/appoyos/">http://apps.facebook.com/appoyos/ </a> <br><br>
<br>
<img src="http://st.free-lance.ru/users/AzaLess/upload/f_4bbdac048de71.png"> 
<br>



<hr>

<b>Сайт инвестиционной компании</b><br>
<br>
Сайт   иорданской компании "Риада" с использованием анимациии на Javascript. Технология Ruby on Rails. <br>
<br>
На сайте предложены возможные   инвестиционные лоты для покупки и информация   о них. Также разработана администраторская часть, где возможно добавлять и редактировать компании для продажи. <br>
<br>
На приложенном рисунке указан сам сайт и часть администраторской части.<br>
<br>

<a href="http://riyada.boundlessdrop.com/">http://riyada.boundlessdrop.com/ </a>
<br>
<img src="http://st.free-lance.ru/users/AzaLess/upload/f_4bbdacd417d16.png">
<hr>

<b>Facebook app: Nokia и друзья</b><br>
<br>
Приложение разработано для Nokia в Иордании. В нем вы отвечаете на вопрос про друзей (например, кого бы вы пригласили себе на День Рождение) и каждому из друзей печатается сообщение на стену об этом. В дальнейшем друзья уже отвечают про своих друзей. Задача приложения – продвигать новый продукт от Nokia.<br>
<a href="http://apps.facebook.com/friendshipchallenge/">http://apps.facebook.com/friendshipchallenge/</a><br>
<br>
<br>
<img src="http://st.free-lance.ru/users/AzaLess/upload/f_4bbda9266df21.png"><br>
<br>



<hr>
<b>Facebook app: персональные цели</b><br>

Facebook приложение, позволяющие определять свои цели и получать поддержку от друзей.<br>
<br>
<a href="http://apps.facebook.com/coachiever">http://apps.facebook.com/coachiever</a>
<br><br><br>
<img src="http://st.free-lance.ru/users/AzaLess/upload/f_4bbda806a2010.png"><br>
<hr>
<b>Facebook app: статус для радио</b><br>
<br>
Приложение, которое берет в рекламных целях статус пользователя в замен на возможность выиграть ценный приз. Разрабатывался для иорданской радиостанции Play 99.6 летом 2009 года.<br>
<br>
<a href="http://apps.facebook.com/playprize/">http://apps.facebook.com/playprize/</a>
<br>
<img src="http://st.free-lance.ru/users/AzaLess/upload/f_4bbda6fd53c84.png">

<hr>
<b>Facebook app: Викторина</b><br>

Приложение для Facebook с достаточно сложно административной частью. Использована технолгия Ruby on rails   и библиотека Facebooker (пришлось самому многое исправлять).<br>
<br>
<br>
<a href="http://apps.facebook.com/playwithus">http://apps.facebook.com/playwithus</a>
<br><br><br>


<img src="http://st.free-lance.ru/users/AzaLess/upload/f_4bbda64404544.png">
</div>
</center>
</body>
</html>
